Publishing details

Changelog

fuse-emulator (1.5.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/manpage-errors.patch:
    - Some hunks are no longer needed, remove them.
  * debian/patches/load-opense-rom.patch,
    debian/patches/missing-roms-help.patch,
    debian/patches/rom-search-path.patch:
    - Refresh these patches.
  * debian/control:
    - Update Standards-Version to 4.2.0 (no changes).

 -- Alberto Garcia <email address hidden>  Wed, 08 Aug 2018 14:02:14 +0300

Available diffs

Builds

Built packages

Package files